itemGroup.creativeTabCompactWatermills=高级水力发电机

# tcIntegration
tc.research_category.CompactWatermills=高级水力发电机
tc.research_name.industrialDiamond=工业钻石
tc.research_name.waterUraniumIngot=水之铀锭

tc.research_name.waterUraniumIngotPlateMK1=水之铀锭板MK1
tc.research_name.waterUraniumIngotPlateMK2=水之铀锭板MK2
tc.research_name.waterUraniumIngotPlateMK3=水之铀锭板MK3
tc.research_name.waterUraniumIngotPlateMK4=水之铀锭板MK4
tc.research_name.waterUraniumIngotPlateMK5=水之铀锭板MK5
tc.research_name.waterUraniumIngotPlateMK6=水之铀锭板MK6
tc.research_name.waterUraniumIngotPlateMK7=水之铀锭板MK7

tc.research_name.updaterMK0=升级插件MK0
tc.research_name.updaterMK1=升级插件MK1
tc.research_name.updaterMK2=升级插件MK2
tc.research_name.updaterMK3=升级插件MK3
tc.research_name.updaterMK4=升级插件MK4
tc.research_name.updaterMK5=升级插件MK5
tc.research_name.updaterMK6=升级插件MK6
tc.research_name.updaterMK7=升级插件MK7

tc.research_name.reservoirCore=水库核心
tc.research_name.reservoirCoreAdvanced=高级水库核心

tc.research_name.cptwtrmlMK1=高级水力发电机MK1
tc.research_name.cptwtrmlMK2=高级水力发电机MK2
tc.research_name.cptwtrmlMK3=高级水力发电机MK3
tc.research_name.cptwtrmlMK4=高级水力发电机MK4
tc.research_name.cptwtrmlMK5=高级水力发电机MK5
tc.research_name.cptwtrmlMK6=高级水力发电机MK6
tc.research_name.cptwtrmlMK7=高级水力发电机MK7
tc.research_name.cptwtrmlMK8=高级水力发电机MK8
tc.research_name.cptwtrmlMK9=高级水力发电机MK9
tc.research_name.cptwtrmlMK10=高级水力发电机MK10
tc.research_name.cptwtrmlMK11=高级水力发电机MK11
tc.research_name.cptwtrmlMK12=高级水力发电机MK12
tc.research_name.cptwtrmlMK13=高级水力发电机MK13
tc.research_name.cptwtrmlMK14=高级水力发电机MK14
tc.research_name.cptwtrmlMK15=高级水力发电机MK15
tc.research_name.cptwtrmlMK16=高级水力发电机MK16

# Thaumcraft integration: research pages
cptwtrml.research.waterUraniumIngot=神秘使现在能够利用他们的要素来快速获取水之铀锭了。
cptwtrml.research.industrialDiamond=神秘使现在能够利用他们的要素来快速获取工业钻石了。
cptwtrml.research.reservoirCore=神秘使现在能够利用他们的要素来快速获取水库核心了。
cptwtrml.research.reservoirCoreAdvanced=神秘使现在能够利用他们的要素来快速获取高级水库核心了。

# reservoir block & rotor
cptwtrml.reservoir.RESERVOIR=水库方块
cptwtrml.reservoir.WOOD=木
cptwtrml.reservoir.STONE=石
cptwtrml.reservoir.LAPIS=青金石
cptwtrml.reservoir.TIN=锡
cptwtrml.reservoir.COPPER=铜
cptwtrml.reservoir.LEAD=铅
cptwtrml.reservoir.QUARTZ=石英
cptwtrml.reservoir.BRONZE=青铜
cptwtrml.reservoir.IRON=铁
cptwtrml.reservoir.NETHER=地狱砖块
cptwtrml.reservoir.OBSIDIAN=黑曜石
cptwtrml.reservoir.SILVER=银
cptwtrml.reservoir.REFINED_IRON=精炼铁
cptwtrml.reservoir.GOLD=金
cptwtrml.reservoir.CARBON=碳板
cptwtrml.reservoir.ADVANCED=高级合金
cptwtrml.reservoir.EMERALD=绿宝石
cptwtrml.reservoir.IRIDIUM=铱
cptwtrml.reservoir.IRIDIUM_PLATE=铱板
cptwtrml.reservoir.ZINC=锌
cptwtrml.reservoir.BRASS=黄铜
cptwtrml.reservoir.ALUMINUM=铝
cptwtrml.reservoir.STEEL=钢
cptwtrml.reservoir.INVAR=殷钢
cptwtrml.reservoir.ELECTRUM=金银
cptwtrml.reservoir.NICKEL=镍
cptwtrml.reservoir.OSMIUM=锇
cptwtrml.reservoir.TITIANIUM=钛
cptwtrml.reservoir.PLATINUM=铂
cptwtrml.reservoir.TUNGSTEN=钨
cptwtrml.reservoir.CHROME=铬
cptwtrml.reservoir.TUNGSTEN_STEEL=钨钢
cptwtrml.reservoir.THAUMIUM=神秘
cptwtrml.reservoir.IRIDIUMIRON=铱铁
cptwtrml.reservoir.TITANIUM=钛
cptwtrml.reservoir.DIAMOND=钻石

cptwtrml.reservoir.MAXSOTRE=最大存储
cptwtrml.reservoir.MAXUSE=每秒最大使用水量（水轮机）

# rotor
cptwtrml.rotor.ROTOR=转子
cptwtrml.rotor.INFINITE=永久
cptwtrml.rotor.REMAINTIME=剩余时间
cptwtrml.rotor.HOUR=小时
cptwtrml.rotor.MINUTE=分钟
cptwtrml.rotor.SECOND=秒
cptwtrml.rotor.GOT_EFFICIENCY=获得效率

# updater
cptwtrml.updater.WaterUraniumIngot=水之铀锭
cptwtrml.updater.WaterUraniumPlateMK1=水之铀锭板MK1
cptwtrml.updater.WaterUraniumPlateMK2=水之铀锭板MK2
cptwtrml.updater.WaterUraniumPlateMK3=水之铀锭板MK3
cptwtrml.updater.WaterUraniumPlateMK4=水之铀锭板MK4
cptwtrml.updater.WaterUraniumPlateMK5=水之铀锭板MK5
cptwtrml.updater.WaterUraniumPlateMK6=水之铀锭板MK6
cptwtrml.updater.WaterUraniumPlateMK7=水之铀锭板MK7
cptwtrml.updater.IR_FE=铱铁合金板
cptwtrml.updater.MK0=升级插件MK0
cptwtrml.updater.MK1=升级插件MK1
cptwtrml.updater.MK2=升级插件MK2
cptwtrml.updater.MK3=升级插件MK3
cptwtrml.updater.MK4=升级插件MK4
cptwtrml.updater.MK5=升级插件MK5
cptwtrml.updater.MK6=升级插件MK6
cptwtrml.updater.MK7=升级插件MK7
cptwtrml.updater.RESERVOIR_CORE=水库方块核心
cptwtrml.updater.RESERVOIR_CORE_ADVANCED=高级水库方块核心
cptwtrml.updater.PlasmaUraniumAlloyPlate=氦铀等离子合金板
cptwtrml.updater.PlasmaUraniumIngot=氦铀等离子锭
cptwtrml.updater.WaterUraniumAlloyPlate=水之铀锭合金板
cptwtrml.updater.BaseRotor=基础转子

# range
cptwtrml.range.info.MK1=缩小2格水要求
cptwtrml.range.info.MK2=缩小16格水要求
cptwtrml.range.info.MK3=缩小128格水要求
cptwtrml.range.name.MK1=范围缩小插件MK1
cptwtrml.range.name.MK2=范围缩小插件MK2
cptwtrml.range.name.MK3=范围缩小插件MK3

# watermill
cptwtrml.watermill.WATERMILL=高级水力发电机
cptwtrml.watermill.TURBINE=水轮机
cptwtrml.watermill.NEED=需求
cptwtrml.watermill.CHECK=当前检测到的水的数量
cptwtrml.watermill.CANNOT_CHECK=无法检测,水的数量太大
cptwtrml.watermill.OUTPUT=输出
cptwtrml.rotor.RANGE=范围缩小